Μετάβαση στο κύριο περιεχόμενο
D-Link / PRODUCT DOSSIER

D-Link DVA-G3670B/WI

D-Link DVA-G3670B/WI Δρομητής
SKU: DVA-G3670B/WI

D-Link DVA-G3670B/WI, 802.11g, Ethernet LAN bağlantısı, ADSL2+, Siyah, Gümüş

Αριθμός θυρών Ethernet
4
Προβολή προδιαγραφών Αγορά στο Amazon →

Μπορείτε να μας ενημερώσετε για λείποντα ή λανθασμένα τεχνικά δεδομένα.

Τα καταγεγραμμένα τεχνικά παράμετροι και τα δεδομένα του κατασκευαστή έχουν επαληθευτεί.

D-Link DVA-G3670B/WI Δρομητής

Αριθμός θυρών Ethernet
4
01 / ΓΝΩΡΙΣΤΕ ΤΟ ΠΡΟΪΟΝ

Χαmenos τα λεπτομέρειες.

Οι βασικές πληροφορίες με μια ματιά. Όλες οι τεχνικές λεπτομέρειες παρακάτω.

01 / Αριθμός θυρών Ethernet

4

Αριθμός θυρών Ethernet

Τεχνικές προδιαγραφές

Τα καταγεγραμμένα χαρακτηριστικά είναι ομαδοποιημένα ανά τύπο προϊόντος. Η έλλειψη πληροφοριών δεν σημαίνει έλλειψη υποστήριξης.
Εύρος συχνότητας
2,4 - 2,4835 GHz
Εύρος θερμοκρασίας αποθήκευσης Celsius
Αριθμός θυρών Ethernet
Ψάρι εσωτερικού DC
Ναι
Τεχνολογία καβλώ
Ποσότητα θυρών RJ 11
4
Αριθμός εισόδων USB
1
Έκδοση USB
2.0
Σύνδεση xDSL
Ναι
Πελάτης DHCP
Ναι
Διακομιστής DHCP
Ναι
Πρωτόκολλα Fibre Channel
NAT/NAPT (RFC 1631) RIP v1 (RFC 1058) RIP v2 (RFC 1389) Static Routing DNS TCP/UDP ARP/RARP (RFC 826) ICMP (RFC 791) DHCP Server/Client (RFC 2131) IP Multicast - IGMP Proxy/Snooping UPnP Compliant Virtual Server/Port Forwarding DMZ SNTP/NTP
3G
Όχι
4G
Όχι
ADSL2
Ναι
Αναλογία σωστών δεδομένων Acintiya
24 Mbit/s
Αναλογία αντίθετων δεδομένων Acintiya
1 Mbit/s
Μέγιστο επίπεδο κέρδους ανтенνα
2 dBi
Αριθμός ανтенνων
Σχεδιασμός ανтенνα
Υποστηριζόμενες ταχύτητες μεταφοράς δεδομένων WLAN
Τύπος διεπαφής LAN Ethernet
Σύνδεση LAN Ethernet
Ναι
Ταχύτητα μεταφοράς δεδομένων LAN Ethernet
Σύνδεση κινηctύου δικτύου
Όχι
Υποστήριξη QoS για την ποιότητα της υπηρεσίας
Ναι
Ζώνη Wi-Fi
Όχι
Πρότυπο Wi-Fi
802.11g
Πρότυπα Wi-Fi
Πρότυπα Wi-Fi
802.11b, 802.11g
Δείκτες LED επικοινωνίας
Πρωτόκολλα VoIP
SIP (RFC 3261)
Κουμπί επαναφοράς
Ναι
Τείχος προστασίας
Ναι
Υποστηριζόμενος αλγόριθμος ασφαλείας
Δηλώσεις συμμόρφωσης
Προσαρμογέας σπείρωμας AC
Ναι
Εύρος λειτουργικής υγρασίας
5 - 95%
Λειτουργική τάση
Ρεύμα εισόδου
1.5 A
Εύρος θερμοκρασίας λειτουργίας
0 - 40 °C
Βάθος
Πλάτος
Διαχείριση βασισμένη στο web
Ναι
Ύψος
Χρώμα προϊόντος
Εσωτερικό modem
Ναι
Φιλτράρισμα διεύθυνσης MAC
Ναι
Έλεγχος πακέτου κατάστασης Spi
Ναι
Μάρκα
D-Link
Κατηγορία
Ασύρματες διαδiktύες
Όνομα προϊόντος
DVA-G3670B/WI
GTIN EAN UPC
0790069320316,
Κατηγορία
Ασύρματες διαδiktύες
Μάρκα
D-Link
Όνομα προϊόντος
DVA-G3670B/WI
Σειρά προϊόντος
1
Πωλημένες αγορές
Ημερομηνία προσθήκης στο σύστημα
2011-09-22
Ημερομηνία παραγωγής
Κωδικός προϊόντος
DVA-G3670B/WI
Υποστήριξη DMZ
Ναι
Πρόληψη επίθεσης DoS
Ναι
DSL WAN
Ναι
Ethernet WAN
Ναι
Πανεύκολο Plug and Play UPnP
Ναι
Ρακέτα
Ναι
Πρωτόκολλο διαδρομής
RIP-1, RIP-2
D-Link DVA-G3670B/WI Δρομητής